Lots of apps "not compatible with my device" after going to 3.2

Discussion in 'Liquid' started by jcardona1, Dec 6, 2011.

  1. jcardona1

    jcardona1 Senior Member

    Joined:
    Dec 15, 2009
    Messages:
    1,208
    Likes Received:
    40
    Trophy Points:
    48
    Location:
    Commiefornia
    Ratings:
    +40
    Anybody else having this problem on the Droid 1? I didn't have this issue on 3.1, as soon as I flashed 3.2, lots of apps I had installed previously now say they are not compatible with my phone, and I can't even download them. Is this an issue with the ROM, or was something new added to the market? I can't even download Flash player, Swiftkey, Paper Camera, Vlingo, etc etc.

    Help!
     
  2. sherri

    sherri Member

    Joined:
    Nov 1, 2009
    Messages:
    365
    Likes Received:
    5
    Trophy Points:
    18
    Location:
    Long Island, NY
    Ratings:
    +5
    I have the OG as well, and have no problems with Flash on this....Don't use the other apps. What else are you having problems with? List a free one, and I can test it, if you'd like...
     
  3. Papasmurf

    Papasmurf Member

    Joined:
    Nov 3, 2009
    Messages:
    148
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Rochester, NY
    Ratings:
    +0
    I too am getting the "not compatible with device" error. Mind boggling.....Especially since I want to buy some of these apps for 10 cents!
     
  4. Papasmurf

    Papasmurf Member

    Joined:
    Nov 3, 2009
    Messages:
    148
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Rochester, NY
    Ratings:
    +0
    Mine worked after a reflash. Try that and see if you can download now.

    Sent from my CushZero using DroidForums
     
  5. 021adam

    021adam Member

    Joined:
    Mar 30, 2011
    Messages:
    44
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    West Coast
    Ratings:
    +0
    I frequently had problems downloading apps on different occasions. The exact same apps were fine on other ROMS, but on 3.2 I would have random issues. Frustrating.
     
  6. jcardona1

    jcardona1 Senior Member

    Joined:
    Dec 15, 2009
    Messages:
    1,208
    Likes Received:
    40
    Trophy Points:
    48
    Location:
    Commiefornia
    Ratings:
    +40
    Ok looks like i figured out my problem. I did some searching online and some folks were talking about the LCD screen density. Sure enough, i had changed my screen density in the Liquid settings. Changed it back to 240, rebooted, cleared market data, and voila, i could download apps again!!! Even Facebook was saying it was incompatible so i knew something was up.

    Sent from my DROID using Tapatalk
     
  7. Papasmurf

    Papasmurf Member

    Joined:
    Nov 3, 2009
    Messages:
    148
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Rochester, NY
    Ratings:
    +0
    Yeah I was told the density was the issue. I was almost afraid I couldn't participate in the 10 cent apps!
     
  8. hamann5

    hamann5 New Member

    Joined:
    Mar 10, 2011
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    OMG amazing FIX!!!! I've always wondered why I'd always get apps that weren't compatible and finally after installing Liquid and not haveing Google Maps Compatiable I was almost going to switch back to my old ROM but this fixed everything..I just realized I always change my density right at the begining of installing a new ROM..DUH!!!
     
Search tags for this page
android app not compatible with device
,
app not compatible with device
,
droid device not compatible
,
flashed phone says all apps are incompatible
,
my phone always says apps not compatible
,
why are my apps becoming not compatible with my android
,

why does android market say my device is not compatible

,
why is my android phone not compatible with some apps
,
why is my device not compatible
,
why is my phone not compatible with some apps